@charset "UTF-8";

/* --------------------------------
	コンテンツエリア
-------------------------------- */

.img_off img {
    width: 100%;
}

#MainBlock h1 img{
    width: 100%;
}

.Main_Contents {
    width : -moz-calc(100% - 20px);
	width : -webkit-calc(100% - 20px);
	width : calc(100% - 20px);
    margin: 20px 10px 30px;
    box-sizing: border-box;
}

.banner_area {
    width: 100%;
    margin: 0px auto 10px;
}

.banner_area img {
	width: 100%;
}

#subscription_area img {
	width: 100%;
}


.pay_point img {
	width: 100%;
	margin-top: 20px;
}


/* 検索ボタン-------------------------------- */

.btnSearch a {
	width: 100%;
	height: 50px;
	cursor: pointer;
	-webkit-transition: none;
	transition: none;
	text-align: center;
	text-decoration: none;
	letter-spacing: 1.5pt;
	color: #fff;
	outline: none;
	background: #c51305 url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='icon' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18' height='18' x='0px' y='0px' viewBox='0 0 22 22' style='enable-background:new 0 0 22 22;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bclip-path:url(%23SVGID_1_);fill:%23ffffff;%7D%0A%3C/style%3E%3Cg%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_3_' x='2.1' y='2.1' width='17.8' height='17.8'/%3E%3C/defs%3E%3CclipPath id='SVGID_1_'%3E%3Cuse xlink:href='%23SVGID_3_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cpath class='st0' d='M2.6,17.4c-0.6,0.6-0.6,1.5,0,2c0.6,0.6,1.5,0.6,2,0l3.7-3.7L8,15.5l0.4-0.4c2.8,2.1,6.8,1.9,9.4-0.7 c2.8-2.8,2.8-7.4,0-10.2s-7.4-2.8-10.2,0C5,6.8,4.8,10.8,6.9,13.6L6.5,14l-0.3-0.3L2.6,17.4L2.6,17.4z M9.2,12.8 c-1.9-1.9-1.9-5.1,0-7c1.9-1.9,5.1-1.9,7,0c1.9,1.9,1.9,5.1,0,7S11.1,14.8,9.2,12.8L9.2,12.8z M9.2,12.8'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E")no-repeat!important;
	background-position: 97% center !important;
	background-size: 18px;
	-webkit-box-shadow: 0 2px #ea5348!important;
	box-shadow: 0 2px #ea5348!important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
	padding: 5px 12px;
	font-size: 18px;
	margin: 20px 0 0px;
	line-height: 1.5!important;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	border: 1px solid #ea5348!important;
}

/* --------------------------------
	商品エリア
-------------------------------- */
.themeA {
	position: relative;
	margin-top: -20px;
}
.themeA h2 {
	width: 100%;
	min-height: 36px;
	background: #fff url(../../../template/common/img_3/site_back.jpg) repeat;
	color: #fff;
	font-size: 1.6rem;
	box-sizing: border-box;
	padding: 8px 10px 8px 70px;
	line-height: 1.1;
}
.default img {
	margin: 0;
	padding: 0;
	border: none;
	vertical-align: bottom;
}
.themeA p.lead {
	width: 100%;
	min-height: 22px;
	font-size: 1.1rem;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 70px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #000;
	font-weight: bold;
}
.h_icon {
	position: absolute;
	top: -12px;
	left: 5px;
}
ul#Recommend_Air2 {
	margin: 0px 6px 40px 10px;
	width: -moz-calc(100% -6px);
	width: -webkit-calc(100% -6px);
	width: calc(100% -6px);
	font-size: 1.4rem;
	overflow: hidden;
}
ul#Recommend_Air2 li {
	float: left;
	width: -moz-calc(100% - 4px);
	width: -webkit-calc(100% - 4px);
	width: calc(100% - 4px);
	list-style-type: none;
	margin-right: 4px;
	display: inline-block;
	position: relative;
	/*min-height: 100px;*/
	/*background: #fff url(/airline/images/bg_recommend_sp.png) no-repeat center top;*/
	margin-top: 13px;
}
ul#Recommend_Air2 li a {
	color: #4d4d4d;
	width: 100%;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
ul#Recommend_Air2 li p.osusume_new {
	position: absolute;
}
#Contents .default p {
	text-align: justify;
}
ul#Recommend_Air2 li p {
	line-height: 1;
}
ul#Recommend_Air2 li .p_dep {
	line-height: 1.5;
	display: inherit;
	display: -webkit-box;
	display: -ms-flexbox;
	/* display: flex; */
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 3.5vw;
	position: absolute;
	top: 18%;
	left: 36%;
}
ul#Recommend_Air2 li .p_dep img {
	margin: 0 2vw 3px;
}
ul#Recommend_Air2 li .p_dep1 {
	line-height: 1.5;
	display: inherit;
	display: -webkit-box;
	display: -ms-flexbox;
	/* display: flex; */
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 3.5vw;
	position: absolute;
	top: 18%;
	left: 36%;
}
ul#Recommend_Air2 li .p_dep1 img {
	margin: 0 2vw 3px;
}
.font_city {
	font-size: 1.1em;
	font-weight: bold;
}
ul#Recommend_Air2 li .p_arr {
	width: -moz-calc(50% - 16px);
	width: -webkit-calc(50% -1 6px);
	width: calc(30% - 16px);
	text-align: center;
	float: right;
	display: inline;
}
ul#Recommend_Air2 li .p_price {
	font-weight: bold;
	color: #c50000;
	text-align: center;
	padding-top: 28px;
	clear: both;
	/*    margin: 15% 12% 4% 0px;*/
	margin: 15% 12% 1.8% 0px;
	font-size: 4.8vw;
}
ul#Recommend_Air2 li .p_search {
	position: absolute;
	right: 3px;
	bottom: 3px;
}
.p_cr {
	position: absolute;
	top: 4px;
	right: 4px;
}

.p_cr img{
	width: 70px;
}
ul#Recommend_Air2 li .p_arr {
	content: "\A";
	white-space: pre;
}
ul#Recommend_Air2 li .p_search img {
	width: 28px;
}
.p_img img {
	/*padding: 4px;*/
	/*width: auto;*/
	width: 36%;
	position: absolute;
	top: -100%;
	bottom: -100%;
	margin: auto;
	display: block;
	height: 100%;
	z-index: -1;
	left: -4%;
}


.text_day {
    margin-top: 20px;
    margin-right: 20px;
    text-align: right;
    margin-bottom: 50px;
}
